Bug 169512

Summary: Web Inspector: WebSockets: color of outgoing message icon should match text color
Product: WebKit Reporter: Nikita Vasilyev <nvasilyev>
Component: Web InspectorAssignee: Nikita Vasilyev <nvasilyev>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, inspector-bugzilla-changes, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: All   
OS: All   
Attachments:
Description Flags
[Image] Bug
none
Patch
none
[Image] With patch applied none

Description Nikita Vasilyev 2017-03-11 12:07:47 PST
Created attachment 304168 [details]
[Image] Bug

For instance, the color of the arrow up icon should be white when it is selected, not black.
Comment 1 Radar WebKit Bug Importer 2017-03-11 12:08:03 PST
<rdar://problem/30994284>
Comment 2 Nikita Vasilyev 2017-03-11 12:33:23 PST
Created attachment 304169 [details]
Patch
Comment 3 Nikita Vasilyev 2017-03-11 12:34:03 PST
Created attachment 304170 [details]
[Image] With patch applied
Comment 4 Devin Rousso 2017-03-11 18:54:23 PST
Comment on attachment 304169 [details]
Patch

r=me
Comment 5 WebKit Commit Bot 2017-03-12 20:17:41 PDT
Comment on attachment 304169 [details]
Patch

Rejecting attachment 304169 [details] from review queue.

webkit@devinrousso.com does not have reviewer permissions according to http://trac.webkit.org/browser/trunk/Tools/Scripts/webkitpy/common/config/contributors.json.

- If you do not have reviewer rights please read http://webkit.org/coding/contributing.html for instructions on how to use bugzilla flags.

- If you have reviewer rights please correct the error in Tools/Scripts/webkitpy/common/config/contributors.json by adding yourself to the file (no review needed).  The commit-queue restarts itself every 2 hours.  After restart the commit-queue will correctly respect your reviewer rights.
Comment 6 Nikita Vasilyev 2017-03-12 20:21:41 PDT
(In reply to comment #4)
> Comment on attachment 304169 [details]
> Patch
> 
> r=me

Next time when you set review+ and don't have any corrections, you should set commit-queue+ as well.
Comment 7 WebKit Commit Bot 2017-03-13 15:35:32 PDT
Comment on attachment 304169 [details]
Patch

Clearing flags on attachment: 304169

Committed r213875: <http://trac.webkit.org/changeset/213875>
Comment 8 WebKit Commit Bot 2017-03-13 15:35:37 PDT
All reviewed patches have been landed.  Closing bug.